/*
Theme Name: LeSauvage
Template: hello-elementor
Version: 1.0.1
Text Domain: sauvage
*/


/*
General Start
*/

main {
    max-width: 100vw;
    overflow-x: hidden;
    overflow-y: auto;
}

.pointer-events-none {
    pointer-events: none!important;
}

a,
a[href^="tel"],
a[href^="mailto"],
a:focus,
a:hover,
a:visited,
a:active {
    color: inherit!important;
    text-decoration: none;
}

.link-red {
    color: #ed1c24!important;
}

.link-red__hover:hover {
    color: #ed1c24!important;
}

footer {
    overflow: visible!important;
}

.video-container-mobile {
    height: 100vh;
    min-height: 100vh;
}


/*
General End
*/


/*
Rooms Slider Start
*/

.room-slider.elementor-arrows-position-outside .swiper-container {
    width: 100%;
}

.room-slider.elementor-arrows-position-outside .elementor-swiper-button-prev,
.room-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
    top: calc(100% - 90px);
}

.room-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
    left: auto;
    right: 60px;
}

.room-slider.elementor-widget-image-carousel .elementor-image-carousel-caption {
    padding-top: 20px;
}

@media only screen and (max-width: 767px) {
    .room-slider.elementor-arrows-position-outside .elementor-swiper-button-next,
    .room-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
        top: calc(100% - 50px);
    }
    .room-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
        left: 50px;
    }
    .room-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
        left: 0;
    }
    .room-slider .swiper-image-stretch .swiper-slide .swiper-slide-image {
        font-size: 14px;
    }
    .room-slider .elementor-image-carousel-caption h4 {
        margin-bottom: 5px!important;
        font-size: 18px!important;
    }
    .room-slider.elementor-widget-image-carousel .elementor-image-carousel-caption {
        padding-top: 0;
        padding-bottom: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .room-slider.elementor-arrows-position-outside .elementor-swiper-button-next,
    .room-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
        top: calc(100% - 115px);
    }
}


/*
Rooms Slider End
*/


/*
Hotel Slider Start
*/

.hotel-slider.elementor-arrows-position-outside .swiper-container {
    width: 100%;
}

.hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-prev,
.hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
    bottom: -40px;
    top: auto;
}

.hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
    left: calc(50% - 40px);
}

.hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
    left: calc(50% + 40px);
}

@media only screen and (max-width: 767px) {
    .hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-prev,
    .hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
        bottom: 0;
        top: calc(100% + 50px);
        color: #383597!important;
    }
    .hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
        left: 30px;
    }
    .hotel-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
        left: 80px;
    }
}


/*
Hotel Slider End
*/


/*
Services Slider Start
*/

.services-slider.elementor-arrows-position-outside .swiper-container {
    width: 100%;
}

.services-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
    bottom: -40px;
    top: auto;
    left: calc(100% - 80px);
}

.services-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
    bottom: -40px;
    top: auto;
    left: calc(100% - 15px);
}

@media only screen and (max-width: 767px) {
    .services-slider.elementor-arrows-position-outside .elementor-swiper-button-next {
        left: 80px;
    }
    .services-slider.elementor-arrows-position-outside .elementor-swiper-button-prev {
        left: 30px;
    }
}


/*
Services Slider End
*/


/*
Slider Common Start
*/

.elementor-arrows-position-outside .elementor-swiper-button-next .eicon-chevron-right,
.elementor-arrows-position-outside .elementor-swiper-button-prev .eicon-chevron-left,
.elementor-arrows-position-outside .elementor-swiper-button-next .eicon-chevron-right:focus,
.elementor-arrows-position-outside .elementor-swiper-button-prev .eicon-chevron-left:focus,
.elementor-arrows-position-outside .elementor-swiper-button-next .eicon-chevron-right:focus,
.elementor-arrows-position-outside .elementor-swiper-button-prev .eicon-chevron-left:focus {
    outline: none;
    border: none;
}

@media only screen and (max-width: 767px) {
    .elementor-arrows-position-outside .elementor-swiper-button-next .eicon-chevron-right,
    .elementor-arrows-position-outside .elementor-swiper-button-prev .eicon-chevron-left {
        font-size: 20px!important;
    }
}


/*
Slider Common End
*/


/*
Mobile Menu Start
*/

.menu-top-bar {
    height: 50px;
}

.menu-top-bar .elementor-container {
    padding-top: 5px;
}

.menu-button-wrapper button {
    float: right;
}

.hamburger-box {
    width: 30px;
}

.menu-button-wrapper .hamburger-inner,
.menu-button-wrapper .hamburger-inner:after,
.menu-button-wrapper .hamburger-inner:before {
    background-color: #fff!important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    height: 2px;
    width: 30px;
}

.menu-button-wrapper [type=button],
.menu-button-wrapper [type=submit],
.menu-button-wrapper button,
.menu-button-wrapper [type=button]:focus,
.menu-button-wrapper [type=button]:hover,
.menu-button-wrapper [type=submit]:focus,
.menu-button-wrapper [type=submit]:hover,
.menu-button-wrapper button:focus,
.menu-button-wrapper button:hover {
    background-color: transparent!important;
    border: none!important;
    outline: none;
    padding-left: 0;
    padding-right: 0;
}

nav.menu-wrapper {
    height: calc(100vh - 40px);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out!important;
    -webkit-transition: max-height 0.5s ease-in-out!important;
    -moz-transition: max-height 0.5s ease-in-out!important;
    -ms-transition: max-height 0.5s ease-in-out!important;
    -o-transition: max-height 0.5s ease-in-out!important;
}

nav.menu-wrapper.is-active {
    height: calc(100vh - 40px);
    max-height: calc(100vh - 40px);
    transition: max-height 0.5s ease-in-out!important;
    -webkit-transition: max-height 0.5s ease-in-out!important;
    -moz-transition: max-height 0.5s ease-in-out!important;
    -ms-transition: max-height 0.5s ease-in-out!important;
    -o-transition: max-height 0.5s ease-in-out!important;
}


/*
Mobile Menu End
*/


/*
Sticky Menu Start
*/

.sticky-menu .menu-item__link a,
.sticky-menu .menu-item__link a:hover,
.sticky-menu .menu-item__link a:focus {
    color: #383597!important;
    border: none;
    outline: none;
    position: relative;
}

.sticky-menu .blue-image {
    display: inline;
}

.sticky-menu .white-image {
    display: none;
}

.sticky-menu.white-menu .blue-image {
    display: none!important;
}

.sticky-menu.white-menu .white-image {
    display: inline!important;
}

.sticky-menu.white-menu .menu-item__link a,
.sticky-menu.white-menu .menu-item__link a:hover,
.sticky-menu.white-menu .menu-item__link a:focus {
    color: #fff!important;
}

.sticky-menu .menu-item__link a:before {
    content: url(./assets/menu-selector.svg);
    position: absolute;
    opacity: 0;
    left: -100%;
    transition: all ease-in-out 0.26s;
    -webkit-transition: all ease-in-out 0.26s;
    -moz-transition: all ease-in-out 0.26s;
    -ms-transition: all ease-in-out 0.26s;
    -o-transition: all ease-in-out 0.26s;
    pointer-events: none;
}

.sticky-menu.white-menu .menu-item__link a:before {
    content: url(./assets/menu-selector-white.svg);
}

.sticky-menu .menu-item__link a.active:before {
    opacity: 1;
    left: -30px;
    transition: all ease-in-out 0.26s;
    -webkit-transition: all ease-in-out 0.26s;
    -moz-transition: all ease-in-out 0.26s;
    -ms-transition: all ease-in-out 0.26s;
    -o-transition: all ease-in-out 0.26s;
    pointer-events: none;
}

.sticky-menu.white-menu .elementor-icon-list-text{
	color:#fff!important;
}

.sticky-menu svg path{
	stroke:#3d2f88;
}
.sticky-menu.white-menu svg path{
	stroke:#fff!important;
}
.sticky-menu.white-menu .elementor-icon-list-text{
	color:#fff!important;
}
.sticky-menu .elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after{
	content:"";
	border-color:#3d2f88!important;
	
}

.sticky-menu.white-menu .elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after{
	content:"";
	border-color:#fff!important;
}

.menu-trigger{
	cursor:pointer;
}




/*
Sticky Menu End
*/